@charset 'utf-8';







/* =======================================================
¹Ø¿£ ¾È°íÄ£°ÅÀÓ
   ======================================================= */

















/* quick_menu */
.quick_menu { width:80px; position:fixed; left:50%; margin-left:530px; top:420px; text-align:center; font-weight:600; }
.quick_menu ul li { color:#666; background-color:#f9f9f9; background-position:center 18px; background-repeat:no-repeat; border-left:1px #ddd solid; font-size:14px;
                    border-right:1px #ddd solid; padding:60px 0 15px; cursor:pointer; }
.quick_menu ul li:hover { background-color:#f5f5f5; color:#333; }
.quick_menu_01 { background-image:url(/img/quick_01.png); border-bottom:1px #ddd solid; }
.quick_menu_02 { background-image:url(/img/quick_02.png); }

.quick_menu p { color:#fff; height:40px; line-height:40px; font-size:16px; margin:0; }
.quick_title { background-color:#333; }
.quick_top { background:url(/img/quick_top.png) no-repeat 55px center #999; cursor:pointer; text-align:left; padding-left:20px; }

	@media all and (max-width:1201px){ 
	.quick_menu { display:none; height:0; }
	}

	@media all and (min-width:1200px){ 
	.quick_menu { display:block; height:auto; }
	}


/* footer_wrap */
.footer_wrap {  background:#333; width:100%; text-align:center;  display:block; padding:50px 0;  }
.footer_wrap:after {content:""; display:block; clear:both;}
.footer_wrap .footer_logo {float:right; width:25.5%; max-width:255px;  }
.footer_wrap .footer_logo img {width:100%;}
.footer_address {float:left; text-align:left; width:74%; font-size:14px;  color:#888;  } 

	@media all and (max-width:1000px){ 
	.footer_wrap {padding:5% 0; height:auto;}
	.footer_address span {width:100%; display:block;}
	.footer_address br {display:none; }
	}

	@media all and (max-width:801px){ 
	.footer_wrap .footer_logo {display:none; }
	.footer_address {float:none; width:100%;} 
	}

	@media all and (max-width:600px){  
	.footer_wrap {padding:30px 0;  }
	.footer_address { font-size:13px;  }
	} 
 


